/*
Title:		Article-specific DNC styles for screen media
Updated:	June 15 2005
*/

body.article #content {
	padding: 25px;
        line-height: 1.25em;
	}
body.article #toolcontent {
	padding: 25px;
background-color: white;
	}
body.article #content h2 {
	margin: 0 0 6px 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 180%;
	line-height: 1em;
	color: #051F4D;
	}
body.article #search {
	top: 109px;
	border-top: 1px solid #560404;
	border-bottom: 1px solid #560404;
	}

blockquote {
        background-color:#e7e7e7;
        padding:6px;
        border:1px;
        border-color:#003366;
        border-style:dashed;
}

#content h1.category{
        color: #07285b;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        line-height: 1em;
        font-size: 150%;
        margin-top: 10px;
        background-color: #e1e1e2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
        padding: 1px;

}

#content hr.category{
        border: none 0;
        border-top: 1px dashed #ffffff;
        border-bottom: 1px dashed #cccccc;
        width: 100%;
        height: 2px;
        margin: 5px 5px 0 0;
        text-align: left;
}


#content img.left-float{
        float: left;
        margin-right: 6px;
        margin-bottom: 3px;
}

#content li.spaced{
        margin-bottom: 1em;
}
/* action box */

#action {
	float: right;
	width: 239px;
	margin: 20px 20px 10px 20px;
	}
#action-content {
	padding: 10px;
	font-size: 90%;
	line-height: 1.1em;
	color: #fff;
	border: 1px solid #000;
	background: #003266 url(/img/action-bg.gif) no-repeat bottom right;
	}
#action-content h3 {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 140%;
	line-height: 1.1em;
	color: #fc0;
	}
#action-content a:link, #action-content a:visited {
	color: #fc0;
	}

#action ul#action-btns {
    margin: 0;
    padding: 10px 0;
    list-style: none;
    }
#action ul#action-btns li {
    margin: 0 2px 0 0;
    padding: 0;
    display: inline;
    }

/* sidebar */

#sidebar-links {
	margin-top: 28px;
	font-size: 90%;
	line-height: 1.2em;
	}
#sidebar-links a:link, #sidebar-links a:visited {
	color: #fff;
	font-weight: bold;
	}
#sidebar-links p {
	margin: 10px 0 0 0;
	padding: 0;
	}
#sidebar-policies {
	padding: 10px;
	color: #fff;
	background: url(/img/art-side-bg.gif) repeat-x top left;
	}
#sidebar-policies h3 {
	width: 123px;
	height: 16px;
	margin: 0;
	padding: 0;
	text-indent: -5000px;
	background: url(/img/related-policies.gif) no-repeat top left;
	}
#sidebar-stories {
	padding: 10px 10px 20px 10px;
	color: #fff;
	background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/art-side-bg2.gif) repeat-x top left;
	}
#sidebar-stories-esp {
	padding: 10px 10px 20px 10px;
	color: #fff;
	background: url(http://a9.g.akamai.net/7/9/8082/v004/democratic1.download.akamai.com/8082/images/art-side-bg2.gif) repeat-x top left;
	}
#sidebar-stories h3 {
	width: 118px;
	height: 16px;
	margin: 0;
	padding: 0;
	text-indent: -5000px;
	background: url(/img/topstories.gif) no-repeat top left;
	}
#sidebar-stories-esp h3 {
	width: 118px;
	height: 16px;
	margin: 0;
	padding: 0;
	text-indent: -5000px;
	background: url(http://a9.g.akamai.net/7/9/8082/v004/democratic1.download.akamai.com/8082/images/side/titulares.gif) no-repeat top left;
	}

#regionmap  {width: 583px;height: 180px; padding: 0;margin: -25px 0px 10px -25px;}
#state-alabama  {width: 583px;height: 80px; padding: 0; text-indent: -5000px; background: url(/img/states/header_alabama.jpg) no-repeat top left;}
#state-alaska  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_alaska.jpg) no-repeat top left;} 
#state-arizona  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_arizona.jpg) no-repeat top left;} 
#state-arkansas  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_arkansas.jpg) no-repeat top left;} 
#state-california  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_california.jpg) no-repeat top left;} 
#state-colorado  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_colorado.jpg) no-repeat top left;} 
#state-connecticut  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_connecticut.jpg) no-repeat top left;} 
#state-dc  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_dc.jpg) no-repeat top left;} 
#state-delaware  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_delaware.jpg) no-repeat top left;} 
#state-florida  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_florida.jpg) no-repeat top left;} 
#state-georgia  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_georgia.jpg) no-repeat top left;} 
#state-hawaii  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_hawaii.jpg) no-repeat top left;} 
#state-idaho  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_idaho.jpg) no-repeat top left;} 
#state-illinois  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_illinois.jpg) no-repeat top left;} 
#state-indiana  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_indiana.jpg) no-repeat top left;} 
#state-iowa  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_iowa.jpg) no-repeat top left;} 
#state-kansas  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_kansas.jpg) no-repeat top left;} 
#state-kentucky  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_kentucky.jpg) no-repeat top left;} 
#state-louisiana  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_louisiana.jpg) no-repeat top left;} 
#state-maine  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_maine.jpg) no-repeat top left;} 
#state-maryland  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_maryland.jpg) no-repeat top left;} 
#state-massachusetts  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_massachusetts.jpg) no-repeat top left;} 
#state-michigan  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_michigan.jpg) no-repeat top left;} 
#state-minnesota  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_minnesota.jpg) no-repeat top left;} 

#state-mississippi  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_mississippi.jpg) no-repeat top left;} 
#state-missouri  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_missouri.jpg) no-repeat top left;} 
#state-montana  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_montana.jpg) no-repeat top left;} 
#state-nebraska  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_nebraska.jpg) no-repeat top left;} 
#state-nevada  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_nevada.jpg) no-repeat top left;} 
#state-new_hampshire  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_new_hampshire.jpg) no-repeat top left;} 
#state-new_jersey  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_new_jersey.jpg) no-repeat top left;} 
#state-new_mexico  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_new_mexico.jpg) no-repeat top left;} 
#state-new_york  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_new_york.jpg) no-repeat top left;} 
#state-north_carolina  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_north_carolina.jpg) no-repeat top left;} 
#state-north_dakota  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_north_dakota.jpg) no-repeat top left;} 
#state-ohio  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_ohio.jpg) no-repeat top left;} 
#state-oklahoma  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_oklahoma.jpg) no-repeat top left;} 
#state-oregon  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_oregon.jpg) no-repeat top left;} 
#state-pennsylvania  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_pennsylvania.jpg) no-repeat top left;} 
#state-rhode_island  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_rhode_island.jpg) no-repeat top left;} 
#state-south_carolina  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_south_carolina.jpg) no-repeat top left;} 
#state-south_dakota  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_south_dakota.jpg) no-repeat top left;} 
#state-tennessee  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_tennessee.jpg) no-repeat top left;} 
#state-texas  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_texas.jpg) no-repeat top left;} 
#state-utah  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_utah.jpg) no-repeat top left;} 
#state-vermont  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_vermont.jpg) no-repeat top left;} 
#state-virginia  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_virginia.jpg) no-repeat top left;} 
#state-washington  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_washington.jpg) no-repeat top left;} 
#state-west_virginia  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_west_virginia.jpg) no-repeat top left;} 
#state-wisconsin  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_wisconsin.jpg) no-repeat top left;} 
#state-wyoming  {width: 583px;height: 80px;margin: -25px 0px 10px -25px;padding: 0;text-indent: -5000px;background: url(/img/states/header_wyoming.jpg) no-repeat top left;} 
.subnavmenu {
  margin: -10px 0px 10px -25px;
}
.marginless {
  margin: -25px 0px 10px -25px;
  width: 583px;
}

/* Title:   Icon Box 
   Updated: October 12, 2005
*/

#icon {
	width: 100%;
	margin: 10px 0px 0px 0px;
}

#icon-content {
	padding-bottom: 6px;
	color: #363636;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

#icon-content a:link {
	color:#051F4B;
	text-decoration:underline;
}

#icon-content a:hover {
	color:#B41E17; 
	text-decoration:underline;
}

#icon-content a:visited {
	color:#051F4B; 
	text-decoration:underline;
}

#icon-content img{
	margin: 0px 0px 0px 8px;
	border: none;
}

/* Title:   Article Excerpt Tools 
   Updated: October 25, 2005
*/

#excerpt-tools {
        color: #999999;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: x-small;
        font-weight: normal;
        text-align: left;
        margin-bottom: 20px;
        line-height: normal;
}

#excerpt-tools a:link {
	color:#666666;
        font-weight: normal;
	text-decoration:underline;
}

#excerpt-tools a:hover {
	color:#B41E17; 
        font-weight: normal;
	text-decoration:underline;
}

#excerpt-tools a:visited {
	color:#666666;
        font-weight: normal; 
	text-decoration:underline;
}


/* ROUNDED CORNER BOX
   Updated: June 16, 2005
*/

#rounded-box {
	background-color:#e6e6e6;
	padding-bottom: 0px;
}

#rounded-boxwhite {
	background-color:#FFFFFF;
	padding-bottom: 0px;
}

#rounded-box h4 {
 color:#104f84;
 margin-top: 4px;
 margin-bottom: 0px;
}

#rounded-boxwhite h4{
 color:#104f84;
 margin-top: 4px;
 margin-bottom: 0px;
}

.top {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/dot.gif) 0 0 repeat-x;}
.bottom {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/dot.gif) 0 100% repeat-x;}
.left {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/dot.gif) 0 0 repeat-y;}
.right {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/dot.gif) 100% 0 repeat-y;}


.bl {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/left_bot.gif) 0 100% no-repeat;}
.br {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/right_bot.gif) 100% 100% no-repeat;}
.tl {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/left_top.gif) 0 0 no-repeat;}
.tr {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/right_top.gif) 100% 0 no-repeat; padding-left:10px; padding-top: 1px; padding-bottom: 1px;}

.bl-white {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/wht_left_bot.gif) 0 100% no-repeat;}
.br-white {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/wht_right_bot.gif) 100% 100% no-repeat;}
.tl-white {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/wht_left_top.gif) 0 0 no-repeat;}
.tr-white {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/wht_right_top.gif) 100% 0 no-repeat; padding-left:10px; padding-top: 1px; padding-bottom: 1px;}


/* ROUNDED BOX - BLUE */

#rounded-box-blue {
	background-color:#d3e4ef;
	padding-bottom: 0px;
}

#rounded-box-blue h4 {
 color:#104f84;
 margin-top: 4px;
 margin-bottom: 0px;
}

.top-blue {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/blue_dot.gif) 0 0 repeat-x;}
.bottom-blue {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/blue_dot.gif) 0 100% repeat-x;}
.left-blue {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/blue_dot.gif) 0 0 repeat-y;}
.right-blue {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/blue_dot.gif) 100% 0 repeat-y;}


.bl-blue {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/blue_left_bot.gif) 0 100% no-repeat;}
.br-blue {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/blue_right_bot.gif) 100% 100% no-repeat;}
.tl-blue {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/blue_left_top.gif) 0 0 no-repeat;}
.tr-blue {background: url(http://a9.g.akamai.net/7/9/8082/v001/democratic1.download.akamai.com/8082/images/content/blue_right_top.gif) 100% 0 no-repeat; padding-left:10px; padding-top: 1px; padding-bottom: 1px;}



/* COMMUNITY PAGES
   Updated: June 16, 2005
*/

#communityshell {width: 530px; padding-bottom: 0px; font-family:Verdana, Arial, Helvetica, sans-serif;}

#column1 {width: 170px; margin-right: 7px; background-color:#e7e7e7; float: left; min-height:445px;}

#getinvolved {width: 150px; margin: 10px; font-size:11px; height: 200px;}
#getinvolved a:link {color:#003366;text-decoration:none;} 
#getinvolved a:active {color:#003366;text-decoration: none;} 
#getinvolved a:visited {color:#003366;text-decoration: none;} 
#getinvolved a:hover{color: #990000;text-decoration:underline;}

#text-btn {background-color:#FFFFFF; margin:0px; border-style:solid; border-color:#CCCCCC; border-width:1px; padding:4px;}


#column2 {width: 353px; float: right;}

#topstory {height: 162px;}
#topstory h1 {color:#003366; font-size:16px; margin-bottom:-2px; margin-top:0px;}
#topstory p {font-size:12px;}

#headlines {font-size: 12px; line-height: 16px; margin-bottom: 20px;}
#headlines ul {list-style-type:square; color:#003366;}
#headlines li {margin-bottom:6px;}
#headlines a:link {color:#003366;text-decoration:none;} 
#headlines a:active {color:#003366;text-decoration: none;} 
#headlines a:visited {color:#003366;text-decoration: none;} 
#headlines a:hover{color: #990000;text-decoration:underline;}

#headlines-xlink a:link {color:#990000;text-decoration:underline;}
#headlines-xlink a:active {color:#990000;text-decoration:underline;} 
#headlines-xlink a:visited {color:#990000;text-decoration:underline;} 
#headlines a:hover{color: #990000;text-decoration:underline;} 
#headlines blockquote {background-color:#FFFFFF; padding:0px; border:none; border-color:none; border-style:none;}

#action-community {font-size: 11px;}
#action-community img{margin-bottom: 10px;}
#buttons-community img{margin-right:7px;}

#static {width:520px; padding:10px 10px 10px 0px; height:125px; font-size:11px;}
#static-image {width: 170px; float:left;}
#static-content {width: 350px; float:right; font-size:11px;}
#static-content h1 {color:#003366; font-size:14px; margin-bottom:10px; margin-top:0px;}

#landing {font-size: 11px; line-height:12px;}
#landing td {height:72px;}
#landing h4 {font-size: 14px; line-height: 14px; margin-bottom:2px; margin-top:0px;}
#landing a:link {color:#003366;text-decoration:none;} 
#landing a:active {color:#003366;text-decoration: none;} 
#landing a:visited {color:#003366;text-decoration: none;} 
#landing a:hover{color: #990000;text-decoration:underline;}